Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Not able to print...

  • Akukho zimpendulo
  • 10 inale ngxaki
more options

I am trying to print coupons off of smartsource.com. It keeps giving me the following message. Java and Browser Version requirement verification is not successful! System Details Current Version Supported Version

Browser Firefox 4 Firefox 3.6 Operating System Windows XP Windows XP Java/JRE Version Java Not Detected 6.0

I have made sure java is updated and enabled and I'm still not able to print!